###############################################################################
# Copyright (C) 2000 - 2011 Samsung Electronics Co., Ltd.
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#      S-Core Co., Ltd
###############################################################################
# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Tizen EFL UI Builder

# "providerName" property - name of the company that provides the feature
providerName=The Linux Foundation

# "description" property - description of the feature
description=Tizen EFL UI Builder.

# "copyright" property
copyrightURL=https://developer.tizen.org
copyright=Copyright (C) 2010 - 2014 Samsung Electronics Co., Ltd.\n\
All rights reserved.\n
